import React from "react";
import NumberFormat from "react-number-format";

export default function PhoneNumberFormatter(props) {
  return (
    <NumberFormat
      value={props.children}
      type="tel"
      format="###-###-####"
      displayType={"text"}
    />
  );
}
